1 Reply Latest reply on Oct 5, 2015 2:48 AM by K.Woods

    Extension Manager won't install an extension

    mattiscious

      I'm running Illustrator CC 2015 (version 19.1.0). Just purchased the Smart Layer Export extension from the creative.adobe.com/addons site, and it wouldn't install via the Creative Cloud App. Per the page's alternate installation instructions, I tried installing the extension via Adobe Extension Manager CC, but when I do so, I get an error saying the extension cannot be installed because it requires Illustrator version 16.0 or higher.

       

      Any suggestions on how to resolve this?

       

      --------------

       

      Installation instructions:

      Screen Shot 2015-09-29 at 10.15.20 AM.png

       

      Error I get:

      Screen Shot 2015-09-29 at 10.15.35 AM.png